Bug 54025 - System crash during transfering file onto hard drive.
Summary: System crash during transfering file onto hard drive.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-25 18:41 UTC by Remy Chau
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-26 18:24:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Remy Chau 2001-09-25 18:41:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0b; Windows NT 5.0)

Description of problem:
Installer hangs when trying to transfer image files onto hard drive.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. installation
2. installation
3. installation
	

Actual Results:  no result

Expected Results:  able to do the installation of RedHat Linux onto the 
system.

Additional info:

Hardware: Compaq Proliant DL380, using smartStart Array configuration with 
the most recent firmware from Compaq.

Comment 1 Brent Fox 2001-09-26 18:24:49 UTC
I have done numerous tests with SmartArray cards in ProLiant hardware without
any problems.  Is there a debug error message when the installer crashes?  That
would help me to know what is going on.

Comment 2 Brent Fox 2001-10-15 16:05:10 UTC
Closing due to inactivity.  Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.